PROBE::UDP.RECVMSG(3stap)

NAME
probe::udp.recvmsg - Fires whenever a UDP message is received

SYNOPSIS

udp.recvmsg

VALUES

saddr
    A string representing the source IP address

dport
    UDP destination port

family
    IP address family

sock
    Network socket used by the process

daddr
    A string representing the destination IP address

sport
    UDP source port

name
    The name of this probe

size
    Number of bytes received by the process

CONTEXT

The process which received a UDP message

SEE ALSO
tapset::udp(3stap)